[Network]
# Takes a boolean value.
# When enabled, requests subnet prefixes on another link via the DHCPv6 protocol or via the 6RD option in the DHCPv4 protocol.
# An address within each delegated prefix will be assigned, and the prefixes will be announced through IPv6 Router Advertisement if IPv6SendRA= is enabled.
# This behaviour can be configured in the [DHCPPrefixDelegation] section.
# Defaults to disabled.
DHCPPrefixDelegation=yes
